<ion-header>
 
</ion-header>

<ion-content padding>
  <div class="app-title">
      <h4>E-commerce</h4>
  </div>
  <ion-list>
    <ion-item>
      <ion-label floating>Username</ion-label>
      <ion-input [(ngModel)]="username"></ion-input>
    </ion-item>
    <ion-item>
      <ion-label floating>Password</ion-label>
      <ion-input type="password" [(ngModel)]="password"></ion-input>
    </ion-item>
    <ion-item>
      <button ion-button block (click)="login()"><h4>Login</h4></button>
    </ion-item>
    <ion-item>
      <p class="signup-text" (click)="navigateToSignUp()">
        <a>Don't have account yet, click here to sign up</a>
      </p>
    </ion-item>
  </ion-list>
</ion-content>
